#header-top-social-icon {position: absolute; top: 30px;left: 0; width: 100%; z-index: 99999;}
#header-top-social-icon .fusion-row {max-width: 96% !important;}
header .fusion-main-menu > ul > li{margin-top:35px;}
header .fusion-main-menu .fusion-logo {padding: 0 100px 0 0px !important}
header .fusion-main-menu #menu-item-255, header .fusion-main-menu #menu-item-256 {position: relative; left: -4%;}
header .fusion-sticky-shadow .fusion-main-menu > ul > li{margin-top: 0px;}
header .fusion-sticky-shadow.fusion-header .fusion-logo {margin: 10px 50px !important;}
header .fusion-sticky-shadow.fusion-header {height:75px !important}
header .fusion-sticky-shadow.fusion-header .fusion-logo a {width: auto !important;}
header .fusion-sticky-shadow.fusion-header .fusion-main-menu > ul > li{margin-top:17px;}
header .fusion-sticky-shadow.fusion-header .fusion-main-menu > ul > li > a {height: auto !important;}

.home .fusion-row {margin: 0 !important;}
.fusion-header .fusion-row {max-width: 100% !important;}
.fusion-header {padding: 0px !important;}

header .fusion-logo a {width: 160px;}

.header-section {position: relative;width: 100%; display: inline-block;}
.header-section ul li:nth-child(2) {padding-right: 15%;}
.header-section ul li:nth-child(3) {padding-left: 15%;}
.header-section ul li a span {letter-spacing: 2px;}
.header-section .fusion-row .header-logo {width: 100%; position: absolute; top: 0; left: 0;}

.food-section h1{font-weight:200;}
.footer-section span { margin: 0; letter-spacing:2px;font-size: 18px; font-family: "Avenir Next Condensed";}

.fusion-social-links{z-index: 9;}
.fusion-tb-header .fusion-flex-container .fusion-row {max-width: 100% !important;margin: 0 !important;}

.cuisine-section .portfolio-section {text-align: center;}
.cuisine-section .portfolio-section h2 a {font-size: 31.25px !important; letter-spacing: 3px !important; color: #fff !important;}
.cuisine-section h3 a {color: #fff;}
.cuisine-section h3 a:hover {color: #c43424;}
.cuisine-section .content-box-column {padding-left: 8px; padding-right: 8px;}

.text-box a span:hover, .text-box a:hover {color: #c43424 !important;}

.portfolio-logo .fusion-carousel .fusion-carousel-item .fusion-carousel-item-wrapper  {vertical-align: bottom;}

.partners-section ul li:nth-child(4) .fusion-image-wrapper {max-width:75%;}

.catering-menu li{text-align: center !important;}
/*.catering-menu li:nth-child(1) a span{color: #c43424 !important}
.catering-menu li a span:active{color: #c43424 !important}*/
.catering-menu a {line-height: 28px !important;}	
.catering-section a:hover {color: #c43424 !important;}

.contact-section .contact-form span input, .contact-section .contact-form span textarea {font-size: 22px; color: #231f20 !important; letter-spacing: 2px;}
.contact-section .contact-form span input::placeholder, .contact-section .contact-form span textarea::placeholder{color: #231f20 !important;}
.contact-section .contact-form .has-spinner {background-color: #be1e2d; color: #fff;  background-image:none !important; font-size: 16px !important;}
.contact-section .contact-form .has-spinner:hover {background: #fff; color: #be1e2d;}
.contact-section .contact-form p:nth-child(5){text-align: right;}
.contact-section .contact-form p:nth-child(5) span {display: none;}

.about-section a span:hover{color: #be1e2d !important;}

.food-section .content-boxes {padding-top: 70px; margin-left:0px !important; margin-right:0px !important;}
.food-section .content-boxes .heading {margin-bottom: 0px !important;}

.food-section .content-boxes h2 {font-family: "Avenir Next Condensed ultra light" !important; text-transform: uppercase; letter-spacing: 2px !important; padding-bottom:5px !important; line-height: 28px !important;}
.food-section .content-boxes .content-container {font-size: 22px !important; line-height: 26px !important; letter-spacing: 1px;}
.food-section .content-boxes .content-box-column-1, .food-section .content-boxes .content-box-column-2, .food-section .content-boxes .content-box-column-3, .food-section .content-boxes .content-box-column-7, .food-section .content-boxes .content-box-column-8, .food-section .content-boxes .content-box-column-9{height:250px !important;}
.food-section .content-boxes .content-box-column {padding: 0px !important; margin: 0px !important; height:320px; padding-top:25px !important;}
.food-section .content-boxes .content-box-column-1 h2 {margin: 0 16% !important;}
.food-section .content-boxes .content-box-column-4, .food-section .content-boxes .content-box-column-5, .food-section .content-boxes .content-box-column-6 {border-top: 1px solid #c6c8ca; border-bottom: 1px solid #c6c8ca;}
.food-section .content-boxes .content-box-column-2, .food-section .content-boxes .content-box-column-5, .food-section .content-boxes .content-box-column-8 {border-right: 1px solid #eeeff0; border-left: 1px solid #eeeff0;}
.food-section .content-boxes .content-box-column-4, .food-section .content-boxes .content-box-column-6 {padding-top: 60px!important;}

.contact-section .control-group {width: 50% !important; float: left; margin-right: 0px !important; margin-bottom: 30px !important; padding: 0 15px !important;}
.contact-section .left{margin: 0 -15px !important;}
.contact-section p {text-align: right !important;}

.contact-section .fusion-row {max-width: 800px !important; width: 100% !important;}
.contact-section span input, .contact-section span textarea {font-size:18px !important; height: 52px !important; font-family: "Avenir Next Condensed"; color: #231f20 !important; border:2px solid #231f20 !important; border-radius: 12px !important;}
.contact-section span textarea {height:170px !important;}
.contact-section span input::placeholder, .contact-section span textarea::placeholder{color: #231f20 !important;}
.contact-section .has-spinner {background-color: #be1e2d !important; color: #fff !important;  background-image:none !important; font-size:22px !important; letter-spacing: 2px !important; text-transform: uppercase !important; font-family: avenir next condensed !important; height:50px; max-width: initial; width: 220px !important; margin-right: 20px;  border-radius: 12px !important;}
.contact-section .has-spinner:hover {background: #231f20 !important;}
.contact-section p:nth-child(5){text-align: right;}
.contact-section p span {display: none;}

.gallery-section .col-4, .gallery-section .col-5, .gallery-section .col-6  {padding-left: 10px; padding-right: 10px;}
.gallery-section .col-4 span {margin-left:-9px;}
.gallery-section .col-6 span {margin-left:10px;}
/*.gallery-section .fusion-layout-column:nth-child(2) .fusion-imageframe, .gallery-section .fusion-layout-column:nth-child(3) .fusion-imageframe {width: 100% !important; max-height: 500px;}
.gallery-section .fusion-layout-column:nth-child(2) .fusion-imageframe img, .gallery-section .fusion-layout-column:nth-child(3) .fusion-imageframe img{width: 100% !important; min-height: 500px;}*/
.gallery-section .fusion-imageframe {width: 100% !important;}
.gallery-section .fusion-imageframe img{width: 100% !important;}

.full-image, .full-image img {width: 100%;}
